Error
A valid request URL is required to generate request examples{
"results": {
"linearProjectId": "<string>",
"linearTeamId": "<string>",
"enabled": true,
"projectUuid": "<string>",
"organizationUuid": "<string>"
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}API Reference
Get AI review Linear destination
Get a project’s Linear destination for AI reviews
GET
/
api
/
v1
/
aiAgents
/
admin
/
review-linear-destination
/
{projectUuid}
Error
A valid request URL is required to generate request examples{
"results": {
"linearProjectId": "<string>",
"linearTeamId": "<string>",
"enabled": true,
"projectUuid": "<string>",
"organizationUuid": "<string>"
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Path Parameters
Stringified UUIDv4. See RFC 4112
Pattern:
[0-9A-Fa-f]{8}-[0-9A-Fa-f]{4}-4[0-9A-Fa-f]{3}-[89ABab][0-9A-Fa-f]{3}-[0-9A-Fa-f]{12}Was this page helpful?